<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="settings_entry_title">Sprievodné zariadenie</string>
  <string name="default_device_name">Spojené zariadenie</string>
  <string name="add_device_title">Pripojiť sa k sprievodnej aplikácii</string>
  <string name="add_associated_device_title">Pripojenie k aplikácii MyCompanion</string>
  <string name="add_associated_device_subtitle">Telefón môžete používať ako sprievodné zariadenie, ktoré vám bude asistovať pri jazde</string>
  <string name="associated_device_install_app">Skontrolujte, či máte v telefóne <b>sprievodnú aplikáciu</b></string>
  <string name="open_companion_app_instruction_text">Otvorte sprievodnú aplikáciu</string>
  <string name="enable_bluetooth_instruction_text">Povoľte pripojenie Bluetooth</string>
  <string name="connect_to_targe_car_instruction_text">Pripojte sa k autu &lt;b&gt;%1$s&lt;/b&gt; %2$s</string>
  <string name="qr_instruction_text">Pomocou telefónu naskenujte QR kód alebo otvorte MyCompanion a pripojte sa k autu &lt;b&gt;%1$s&lt;/b&gt;</string>
  <string name="connect_to_car_instruction_text">Pripojte sa k autu</string>
  <string name="associated_device_pairing_code_title">Potvrďte kód v telefóne</string>
  <string name="associated_device_pairing_message">Potvrďte, že sa tento kód zhoduje s kódom v telefóne</string>
  <string name="associated_device_success">Zariadenie bolo úspešne spojené</string>
  <string name="associated_device_select_device">Otvorte aplikáciu a pripojte sa k autu &lt;b&gt;%1$s&lt;/b&gt;</string>
  <string name="associated_device_open_app">Otvorte aplikáciu a postupujte podľa pokynov</string>
  <string name="remove_associated_device_title">Chcete auto &lt;b&gt;%1$s&lt;/b&gt; odstrániť?</string>
  <string name="remove_associated_device_message">Toto auto už viac nebude spárované s týmto zariadením. Auto tiež bude potrebné odstrániť zo sprievodnej aplikácie.</string>
  <string name="device_removed_success_toast_text">Telefón %1$s bol odstránený</string>
  <string name="device_removed_failure_toast_text">Nepodarilo sa odstrániť telefón %1$s</string>
  <string name="continue_setup_toast_text">Pokračujte v nastavovaní v telefóne</string>
  <string name="error_screen_title">Vyskytol sa problém</string>
  <string name="error_screen_message">Túto obrazovku sa nepodarilo zobraziť správne. Skúste to znova.</string>
  <string name="turn_on_bluetooth_title">Zapnite Bluetooth</string>
  <string name="turn_on_bluetooth_message">Na nastavenie telefónu ako sprievodného zariadenia je vo vašom aute potrebné rozhranie Bluetooth.</string>
  <string name="turn_on_bluetooth_dialog_title">Chcete zapnúť Bluetooth?</string>
  <string name="turn_on_bluetooth_dialog_message">Na pripojenie sprievodného zariadenia je vo vašom aute potrebné rozhranie Bluetooth.</string>
  <string name="companion_not_available_dialog_title">Toto nastavenie nie je k dispozícii</string>
  <string name="companion_not_available_dialog_message">Profily hostí nemajú prístup k sprievodnému zariadeniu</string>
  <string name="companion_not_available_dialog_switch_user_message">Profily hostí nemajú prístup k sprievodnému zariadeniu. Profil môžete zmeniť v sekcii Nastavenia &gt; Používatelia.</string>
  <string name="accept">Prijať</string>
  <string name="reject">Odmietnuť</string>
  <string name="confirm">Potvrdiť</string>
  <string name="cancel">Zrušiť</string>
  <string name="remove">Odstrániť</string>
  <string name="ok">OK</string>
  <string name="connection">Pripojenie</string>
  <string name="forget_title">Odstrániť toto zariadenie</string>
  <string name="forget">Odstrániť</string>
  <string name="disable">Zakázať</string>
  <string name="enable">Povoliť</string>
  <string name="continue_button">Pokračovať</string>
  <string name="retry">Skúsiť znova</string>
  <string name="turn_on">Zapnúť</string>
  <string name="not_now">Teraz nie</string>
  <string name="connect">Pripojiť</string>
  <string name="disconnect">Odpojiť</string>
  <string name="disconnecting">Odpája sa</string>
  <string name="skip">Preskočiť</string>
  <string name="change_profile">Zmeniť profil</string>
  <string name="connected">Pripojené</string>
  <string name="notDetected">Nerozpoznané</string>
  <string name="disconnected">Odpojené</string>
  <string name="detected">Zistené</string>
  <string name="unknown">Neznáme</string>
  <string name="app_running_msg_channel_name">Služba textových správ telefónu je spustená</string>
  <string name="app_running_msg_notification_title">Služba textových správ telefónu je aktívna</string>
  <string name="app_running_msg_notification_content">Príjem textových správ prostredníctvom sprievodného zariadenia</string>
  <string name="trusted_device_feature_title">Odomykanie profilu telefónom</string>
  <string name="trusted_device_feature_instruction">Možnosti odomykania môžete nastaviť v sprievodnej aplikácii</string>
  <string name="trusted_device_item_title">Povoliť telefónu &lt;b&gt;%1$s&lt;/b&gt; odomknúť môj profil</string>
  <string name="device_not_connected_dialog_title">Telefón sa nepodarilo nájsť</string>
  <string name="device_not_connected_dialog_message">Telefón a Bluetooth v aute musia byť zapnuté a telefón musí byť nablízku</string>
  <string name="trusted_device_enrollment_success_message">&lt;b&gt;%1$s&lt;/b&gt; teraz môže odomknúť váš profil</string>
  <string name="create_profile_lock_dialog_title">Vytvorenie zámky primárneho profilu</string>
  <string name="create_profile_lock_dialog_message">Ak chcete odomykať profil telefónom, musíte si ako zálohu nastaviť zámku primárneho profilu</string>
  <string name="unlock_profile_to_finish_title">Dokončite nastavenie odomknutím profilu</string>
  <string name="unlock_profile_to_finish_message">Vytvorili ste novú zámku profilu. Pokračujte jej opätovným zadaním a potvrďte tak, že telefón dokáže odomknúť váš profil automaticky.</string>
  <string name="disable_device_connection_text">Odpojiť toto zariadenie</string>
  <string name="enable_device_connection_text">Znova pripojiť toto zariadenie</string>
  <string name="trusted_device_notification_channel_name">Odomykanie telefónom</string>
  <string name="trusted_device_notification_title">Umožnite telefónu odomykať váš profil</string>
  <string name="trusted_device_notification_content">Ak chcete povoliť túto funkciu, klepnite tu</string>
  <string name="trusted_device_enrollment_error_dialog_title">Vyskytol sa problém</string>
  <string name="trusted_device_enrollment_error_dialog_message">Túto funkciu sa momentálne nepodarilo zapnúť. Skúste to znova.</string>
  <string name="create_phone_lock_dialog_title">Vytvorte v telefóne zámku obrazovky</string>
  <string name="create_phone_lock_dialog_message">V telefóne nie je nastavená zámka obrazovky. Ak chcete odomykať profil auta telefónom, najprv si v nastaveniach telefónu vytvorte zámku obrazovky (známa tiež ako vstupný kód).</string>
  <plurals name="notification_new_message">
    <item quantity="one">Nová správa</item>
    <item quantity="few">%d nové správy</item>
    <item quantity="many">%d new messages</item>
    <item quantity="other">%d nových správ</item>
  </plurals>
  <string name="name_not_available">Meno nie je k dispozícii</string>
  <string name="ble_device_name_prefix">Vozidlo\u00A0</string>
  <string name="suw_setup_profile_title">Dokončite nastavovanie v telefóne alebo aute</string>
  <string name="suw_setup_profile_content">Ak ste už začali nastavovať v telefóne, otvorte sprievodnú aplikáciu a naskenujte QR kód.\n\nPrípadne môžete nastavovanie profilu dokončiť v aute.</string>
  <string name="suw_qr_instruction_text">Naskenujte a pripojte sa k autu &lt;b&gt;%1$s&lt;/b&gt;</string>
</resources>
